# This is a part of the Microsoft Foundation Classes C++ library.
# Copyright (C) 1994-1996 Watcom International Corporation
# All rights reserved.
#
# This source code is only intended as a supplement to the
# Microsoft Foundation Classes Reference and Microsoft
# QuickHelp and/or WinHelp documentation provided with the library.
# See these sources for detailed information regarding the
# Microsoft Foundation Classes product.

!ifdef afxdll
!  ifneq afxdll 0
!    error MAKEHM may only be built with afxdll=0
!  endif
!else
afxdll = 0
!endif

dos=1
exe = makehm.exe
objs = makehm.obj

!include ..\master.mif
